@charset "utf-8";

#copyright {
	font-family: "Comic Sans MS";
	background-color: lightblue;
	position: absolute;
	left: 635px;
	bottom: 30px;
	border-style: none;
	text-align: center;
	font-size: 10px;
}

#header {
        font-family: "Times New Roman";
	position: absolute;
	left: 560px;
	top: 10px;
	color: #000000;
	border-style: none;
	text-align: center;
	font-size: 40px;
}

#php_logo {
	position: absolute;
	right: 180px;
	color: #000000;
	top: 220px;
	border-style: none;
        font-size: 20px;
}


#form {
	position: absolute;
	left: 610px;
	top: 200px;
	font-family: "Comic Sans MS";
	background-color: #00FFFF;
	color: black;
        border-style: double solid;
        border-width: medium;
	border-color: #000000;
        padding: 3px;
	text-align: right;
	font-size: 20px;
}
